@charset "UTF-8";
/*
COREパーツ トピックス抜粋リスト03 スマホ用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
@media only screen and (max-width: 640px) {
	.core-parts.topics_pickup_list_03 .topics-clm .topics-ttl {
		margin-bottom: 10% ;
	}
	.core-parts.topics_pickup_list_03 .topics-clm .topics-ttl .backnumber {
		padding-top: 3%;
	}
	.core-parts.topics_pickup_list_03 .topics-clm {
		padding-bottom: 3% ;
	}
	.core-parts.topics_pickup_list_03 .topics-clm .topics {
		padding-left: 0;
	}

}